package controller

import (
	"blazing/common/socket/errorcode"

	"blazing/logic/service/player"
	"blazing/logic/service/user"
)

// 处理命令: 105
func (h *Controller) COMMEND_ONLINE(data *user.SidInfo, c *player.Conn) (result *user.CommendSvrInfo, err errorcode.ErrorCode) { //这个时候player应该是空的
	result = user.NewInInfo()
	result.ServerList = user.GetServerInfoList()
	return

	//return //TODO 这里待实现改成接口调用Ret方法
}
